.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: #ffe76b url(images/list.gif) no-repeat left top;
list-style-type: none;
padding-left: 14px;
margin-bottom: 5px;
}

.treeview li.alt a:link {
	color: #8c0821;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: #ffe76b url(images/closed.gif) no-repeat left 1px;
cursor: hand !important;
cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
background: url(images/arrow_ltblueyellow.gif) 0px 0px no-repeat;
padding-left: 12px;
margin-top: 3px;
}


.treeview2 ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
}

.treeview2 li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: #fff url(images/list.gif) no-repeat left top;
list-style-type: none;
padding-left: 14px;
margin-bottom: 5px;
}

.treeview2 li.alt a:link {
	color: #8c0821;
}

.treeview2 li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: #fff url(images/closed.gif) no-repeat left 1px;
cursor: hand !important;
cursor: pointer !important;
}


.treeview2 li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview2 .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
background: url(images/arrow_ltblueyellow.gif) 0px 0px no-repeat;
padding-left: 12px;
margin-top: 3px;
}




